Index: /trunk/cfg/per-sequence-svc/Kimono-1.5x.cfg
===================================================================
--- /trunk/cfg/per-sequence-svc/Kimono-1.5x.cfg	(revision 493)
+++ /trunk/cfg/per-sequence-svc/Kimono-1.5x.cfg	(revision 494)
@@ -1,12 +1,13 @@
-InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
+PhaseAlignment                : 0           # Sample location alignment between layers (0: zero position aligned, 1: central position aligned)
 
 #======== File I/O ===============
 InputFile0                    : Kimono1_1280x720_24_zerophase_0.9pi.yuv
 FrameRate0                    : 24          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1280        # Input  frame width
 SourceHeight0                 : 720         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -15,7 +16,8 @@
 InputFile1                    : Kimono1_1920x1080_24.yuv
 FrameRate1                    : 24          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: /trunk/cfg/per-sequence-svc/Kimono-2x.cfg
===================================================================
--- /trunk/cfg/per-sequence-svc/Kimono-2x.cfg	(revision 493)
+++ /trunk/cfg/per-sequence-svc/Kimono-2x.cfg	(revision 494)
@@ -1,21 +1,23 @@
-InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
+PhaseAlignment                : 0           # Sample location alignment between layers (0: zero position aligned, 1: central position aligned)
 
 #======== File I/O ===============
-InputFile0                    : Kimono1_960x540_24_zerophase_0.9pi.yuv
+InputFile0                    : O:/Kimono1_960x540_24_zerophase_0.9pi.yuv
 FrameRate0                    : 24          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 960         # Input  frame width
 SourceHeight0                 : 540         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
 QP0                           : 22
 
-InputFile1                    : Kimono1_1920x1080_24.yuv
+InputFile1                    : O:/Kimono1_1920x1080_24.yuv
 FrameRate1                    : 24          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: /trunk/cfg/per-sequence-svc/Kimono-SNR.cfg
===================================================================
--- /trunk/cfg/per-sequence-svc/Kimono-SNR.cfg	(revision 493)
+++ /trunk/cfg/per-sequence-svc/Kimono-SNR.cfg	(revision 494)
@@ -1,12 +1,13 @@
-InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
+PhaseAlignment                : 0           # Sample location alignment between layers (0: zero position aligned, 1: central position aligned)
 
 #======== File I/O ===============
 InputFile0                    : Kimono1_1920x1080_24.yuv
 FrameRate0                    : 24          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1920        # Input  frame width
 SourceHeight0                 : 1080        # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -15,7 +16,8 @@
 InputFile1                    : Kimono1_1920x1080_24.yuv
 FrameRate1                    : 24          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: /trunk/cfg/per-sequence-svc/ParkScene-1.5x.cfg
===================================================================
--- /trunk/cfg/per-sequence-svc/ParkScene-1.5x.cfg	(revision 493)
+++ /trunk/cfg/per-sequence-svc/ParkScene-1.5x.cfg	(revision 494)
@@ -1,12 +1,13 @@
-InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
+PhaseAlignment                : 0           # Sample location alignment between layers (0: zero position aligned, 1: central position aligned)
 
 #======== File I/O ===============
 InputFile0                    : ParkScene_1280x720_24_zerophase_0.9pi.yuv
 FrameRate0                    : 24          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1280        # Input  frame width
 SourceHeight0                 : 720         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -15,7 +16,8 @@
 InputFile1                    : ParkScene_1920x1080_24.yuv
 FrameRate1                    : 24          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: /trunk/cfg/per-sequence-svc/ParkScene-2x.cfg
===================================================================
--- /trunk/cfg/per-sequence-svc/ParkScene-2x.cfg	(revision 493)
+++ /trunk/cfg/per-sequence-svc/ParkScene-2x.cfg	(revision 494)
@@ -1,12 +1,13 @@
-InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
+PhaseAlignment                : 0           # Sample location alignment between layers (0: zero position aligned, 1: central position aligned)
 
 #======== File I/O ===============
 InputFile0                    : ParkScene_960x540_24_zerophase_0.9pi.yuv
 FrameRate0                    : 24          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 960         # Input  frame width
 SourceHeight0                 : 540         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -15,7 +16,8 @@
 InputFile1                    : ParkScene_1920x1080_24.yuv
 FrameRate1                    : 24          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: /trunk/cfg/per-sequence-svc/ParkScene-SNR.cfg
===================================================================
--- /trunk/cfg/per-sequence-svc/ParkScene-SNR.cfg	(revision 493)
+++ /trunk/cfg/per-sequence-svc/ParkScene-SNR.cfg	(revision 494)
@@ -1,12 +1,13 @@
-InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
+PhaseAlignment                : 0           # Sample location alignment between layers (0: zero position aligned, 1: central position aligned)
 
 #======== File I/O ===============
 InputFile0                    : ParkScene_1920x1080_24.yuv
 FrameRate0                    : 24          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1920        # Input  frame width
 SourceHeight0                 : 1080        # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -15,7 +16,8 @@
 InputFile1                    : ParkScene_1920x1080_24.yuv
 FrameRate1                    : 24          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: /trunk/cfg/per-sequence-svc/PeopleOnStreet-2x.cfg
===================================================================
--- /trunk/cfg/per-sequence-svc/PeopleOnStreet-2x.cfg	(revision 493)
+++ /trunk/cfg/per-sequence-svc/PeopleOnStreet-2x.cfg	(revision 494)
@@ -1,12 +1,13 @@
-InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 150         # Number of frames to be coded
+PhaseAlignment                : 0           # Sample location alignment between layers (0: zero position aligned, 1: central position aligned)
 
 #======== File I/O ===============
 InputFile0                    : PeopleOnStreet_1280x800_30_crop_zerophase_0.9pi.yuv
 FrameRate0                    : 30          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1280        # Input  frame width
 SourceHeight0                 : 800         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -15,7 +16,8 @@
 InputFile1                    : PeopleOnStreet_2560x1600_30_crop.yuv
 FrameRate1                    : 30          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 2560        # Input  frame width
 SourceHeight1                 : 1600        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: /trunk/cfg/per-sequence-svc/PeopleOnStreet-SNR.cfg
===================================================================
--- /trunk/cfg/per-sequence-svc/PeopleOnStreet-SNR.cfg	(revision 493)
+++ /trunk/cfg/per-sequence-svc/PeopleOnStreet-SNR.cfg	(revision 494)
@@ -1,12 +1,13 @@
-InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 150         # Number of frames to be coded
+PhaseAlignment                : 0           # Sample location alignment between layers (0: zero position aligned, 1: central position aligned)
 
 #======== File I/O ===============
 InputFile0                    : PeopleOnStreet_2560x1600_30_crop.yuv
 FrameRate0                    : 30          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 2560        # Input  frame width
 SourceHeight0                 : 1600        # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -15,7 +16,8 @@
 InputFile1                    : PeopleOnStreet_2560x1600_30_crop.yuv
 FrameRate1                    : 30          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 2560        # Input  frame width
 SourceHeight1                 : 1600        # Input  frame height
-RepFormatIdx1				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: /trunk/cfg/per-sequence-svc/Traffic-2x.cfg
===================================================================
--- /trunk/cfg/per-sequence-svc/Traffic-2x.cfg	(revision 493)
+++ /trunk/cfg/per-sequence-svc/Traffic-2x.cfg	(revision 494)
@@ -1,12 +1,13 @@
-InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 150         # Number of frames to be coded
+PhaseAlignment                : 0           # Sample location alignment between layers (0: zero position aligned, 1: central position aligned)
 
 #======== File I/O ===============
 InputFile0                    : Traffic_1280x800_30_crop_zerophase_0.9pi.yuv
 FrameRate0                    : 30          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1280        # Input  frame width
 SourceHeight0                 : 800         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -15,7 +16,8 @@
 InputFile1                    : Traffic_2560x1600_30_crop.yuv
 FrameRate1                    : 30          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 2560        # Input  frame width
 SourceHeight1                 : 1600        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: /trunk/cfg/per-sequence-svc/Traffic-SNR.cfg
===================================================================
--- /trunk/cfg/per-sequence-svc/Traffic-SNR.cfg	(revision 493)
+++ /trunk/cfg/per-sequence-svc/Traffic-SNR.cfg	(revision 494)
@@ -1,12 +1,13 @@
-InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 150         # Number of frames to be coded
+PhaseAlignment                : 0           # Sample location alignment between layers (0: zero position aligned, 1: central position aligned)
 
 #======== File I/O ===============
 InputFile0                    : Traffic_2560x1600_30_crop.yuv
 FrameRate0                    : 30          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 2560        # Input  frame width
 SourceHeight0                 : 1600        # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -15,7 +16,8 @@
 InputFile1                    : Traffic_2560x1600_30_crop.yuv
 FrameRate1                    : 30          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 2560        # Input  frame width
 SourceHeight1                 : 1600        # Input  frame height
-RepFormatIdx1				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: /trunk/source/App/TAppDecoder/TAppDecTop.cpp
===================================================================
--- /trunk/source/App/TAppDecoder/TAppDecTop.cpp	(revision 493)
+++ /trunk/source/App/TAppDecoder/TAppDecTop.cpp	(revision 494)
@@ -2,5 +2,5 @@
  * License, included below. This software may be subject to other third party
  * and contributor rights, including patent rights, and no such rights are
- * granted under this license.  
+ * granted under this license.
  *
  * Copyright (c) 2010-2013, ITU/ISO/IEC
@@ -80,5 +80,5 @@
     m_pchBitstreamFile = NULL;
   }
-#if SVC_EXTENSION   
+#if SVC_EXTENSION
   for( Int i = 0; i < m_tgtLayerId; i++ )
   {
@@ -88,5 +88,5 @@
       m_pchReconFile[i] = NULL;
     }
-  }  
+  }
 #if AVC_BASE
   if( m_pchBLReconFile )
@@ -225,4 +225,9 @@
     if (bNewPicture || !bitstreamFile)
     {
+#if O0194_DIFFERENT_BITDEPTH_EL_BL
+      //Bug fix: The bit depth was not set correctly for each layer when doing DBF
+      g_bitDepthY = g_bitDepthYLayer[curLayerId];
+      g_bitDepthC = g_bitDepthCLayer[curLayerId];
+#endif
       m_acTDecTop[curLayerId].executeLoopFilters(poc, pcListPic);
 #if EARLY_REF_PIC_MARKING
@@ -235,5 +240,5 @@
       if ( m_pchReconFile[curLayerId] && !openedReconFile[curLayerId] )
       {
-        if (!m_outputBitDepthY) { m_outputBitDepthY = g_bitDepthY; }        
+        if (!m_outputBitDepthY) { m_outputBitDepthY = g_bitDepthY; }
         if (!m_outputBitDepthC) { m_outputBitDepthC = g_bitDepthC; }
 
@@ -242,5 +247,5 @@
         openedReconFile[curLayerId] = true;
       }
-      if ( bNewPicture && bNewPOC && 
+      if ( bNewPicture && bNewPOC &&
            (   nalu.m_nalUnitType == NAL_UNIT_CODED_SLICE_IDR_W_RADL
             || nalu.m_nalUnitType == NAL_UNIT_CODED_SLICE_IDR_N_LP
@@ -276,5 +281,5 @@
   }
 #endif
-  pcBLPic.destroy();  
+  pcBLPic.destroy();
 
   for(UInt layer = layerIdmin; layer <= m_tgtLayerId; layer++)
@@ -285,5 +290,5 @@
     m_acTDecTop[layer].deletePicBuffer();
   }
-  
+
   // destroy internal classes
   xDestroyDecLib();
@@ -394,5 +399,5 @@
         openedReconFile = true;
       }
-      if ( bNewPicture && 
+      if ( bNewPicture &&
            (   nalu.m_nalUnitType == NAL_UNIT_CODED_SLICE_IDR_W_RADL
             || nalu.m_nalUnitType == NAL_UNIT_CODED_SLICE_IDR_N_LP
@@ -410,5 +415,5 @@
     }
   }
-  
+
 #if SYNTAX_OUTPUT
   if( streamSyntaxFile.is_open() )
@@ -417,9 +422,9 @@
   }
 #endif
-  
+
   xFlushOutput( pcListPic );
   // delete buffers
   m_cTDecTop.deletePicBuffer();
-  
+
   // destroy internal classes
   xDestroyDecLib();
@@ -435,5 +440,5 @@
 #if SVC_EXTENSION
   // initialize global variables
-  initROM();  
+  initROM();
 
   for(UInt layer = 0; layer <= m_tgtLayerId; layer++)
@@ -445,5 +450,5 @@
     m_acTDecTop[layer].create();
 
-    m_acTDecTop[layer].setLayerDec(m_apcTDecTop);   
+    m_acTDecTop[layer].setLayerDec(m_apcTDecTop);
   }
 #else
@@ -474,5 +479,5 @@
     m_cTVideoIOYuvReconFile. close();
   }
-  
+
   // destroy decoder class
   m_cTDecTop.destroy();
@@ -566,5 +571,10 @@
 
 #else
+#if O0194_DIFFERENT_BITDEPTH_EL_BL
+          // Compile time bug-fix
+          m_acTVideoIOYuvReconFile[layerId].write( pcPicTop->getPicYuvRec(), pcPicBottom->getPicYuvRec(),
+#else
           m_cTVideoIOYuvReconFile.write( pcPicTop->getPicYuvRec(), pcPicBottom->getPicYuvRec(),
+#endif
             conf.getWindowLeftOffset() + defDisp.getWindowLeftOffset(),
             conf.getWindowRightOffset() + defDisp.getWindowRightOffset(),
@@ -723,5 +733,5 @@
   {
     return;
-  } 
+  }
   TComList<TComPic*>::iterator iterPic   = pcListPic->begin();
 
@@ -759,5 +769,10 @@
 
 #else
+#if O0194_DIFFERENT_BITDEPTH_EL_BL
+          // Compile time bug-fix
+          m_acTVideoIOYuvReconFile[layerId].write( pcPicTop->getPicYuvRec(), pcPicBottom->getPicYuvRec(),
+#else
           m_cTVideoIOYuvReconFile[layerId].write( pcPicTop->getPicYuvRec(), pcPicBottom->getPicYuvRec(),
+#endif
             conf.getWindowLeftOffset() + defDisp.getWindowLeftOffset(),
             conf.getWindowRightOffset() + defDisp.getWindowRightOffset(),
@@ -913,5 +928,5 @@
         pcPic = NULL;
       }
-#endif    
+#endif
 #endif
       iterPic++;
